summaryrefslogtreecommitdiff
path: root/scripts/gui
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/gui')
-rwxr-xr-xscripts/gui/br1
1 files changed, 1 insertions, 0 deletions
diff --git a/scripts/gui/br b/scripts/gui/br
index bf855ec..7530104 100755
--- a/scripts/gui/br
+++ b/scripts/gui/br
@@ -25,6 +25,7 @@ if [ "${#}" -eq 0 ]; then
link=$(< "${bookmark_path}" menu_handle center)
[ -z "${link}" ] || "${BROWSER}" "${link}"
+ exit $?
fi
[ "${#}" -ne 1 ] && invalid_use